<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */

get_header(); ?>
<div id="content">
	<?php include (TEMPLATEPATH . '/sidebar-top.php'); ?>
	<div class="blog-wrapper">
		<div class="container">
			<div class="breadcrumbs">
				<ul>
				<li><a href="<?php echo site_url(); ?>">Home</a></li>
				<li>Blog</li>
				</ul>
			</div>
			<div class="blog-lft">
					
						<div class="blog-box no-bor" >
							<div class="blog-head"><?php _e( 'Oops! That page can&rsquo;t be found.', 'twentysixteen' ); ?></div>
							
							<div class="post-sm-dis">
							<p><?php _e( 'It looks like nothing was found at this location.', 'twentysixteen' ); ?></p>
							</div>
							</div>
					
			</div>
			<div class="blog-rgt">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>

</div>
<?php get_footer(); ?>