<?php include_once('config.php'); ?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">

<link rel="shortcut icon" href="<?php echo SITE_URL ; ?>images/favicon.ico" />
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1.0">
<title>Internet Marketing Agency CO, SEO Website Design CO, Digital Marketing Metro Denver, CO, Website Marketing</title>
<meta name="description" content="Internet marketing agency in Colorado since 1995. Internet marketing agency near Metro Denver, CO, Colorado Springs, CO, Troy, CO, and Fort Collins, CO,
Grand Rapids, CO. Professional website design for business, SEO, PPC management, video production, e-commerce, digital/interactive marketing programs, and local Internet marketing. A complete Internet marketing company."/>
<?php include 'include/head.php';?>

</head>

<body>
<?php include 'include/header.php';?>

<div id="content">

<div class="inner-banner"><img src="<?php echo SITE_URL ; ?>images/contact-banner.jpg" alt="Get in touch with us">

<div class="inner-ban-txt con">
<div class="container">
<div class="i-ban-main">Get in touch with us</div>
<div class="i-ban-sub">Leaders in Digital Marketing, SEO Website Design,<br>and Internet Marketing.</div>
</div>
</div>
</div>
<div class="inner-web-wrapper testi">
<div class="container">
<div class="breadcrumbs">
<ul>
<li><a href="<?php echo SITE_URL ; ?>index.php">Home</a></li>
<li>Contact</li>
</ul>
</div>
<h1>Internet Marketing - SEO Website Design - Digital Marketing - Website Marketing - Mobile Websites </h1>
<div class="req-form-section">
<div class="req-head">Request-A-Quote</div>
<div class="faq-inner">
<p>Please fill out the form below to get in touch with us and we'll respond to you quickly to discuss your Internet marketing and website ideas with our agency. Thanks for considering Target Marketing Solutions - Leaders in Digital Marketing, SEO Website Design, and Internet Marketing.</p>
<div class="req-form">
<form name="contact" method="post" action="<?php echo SITE_URL ; ?>contactus.php" onSubmit="return validatecon();">
<div class="feild-line">
<div class="feild-name">First Name <span class="red">*</span></div>
<input type="text" name="firstname" placeholder="">
</div>
<div class="feild-line">
<div class="feild-name">Last Name <span class="red">*</span></div>
<input type="text" name="lastname" placeholder="">
</div>
<div class="feild-line">
<div class="feild-name">Company <span class="red">*</span></div>
<input type="text" name="company" placeholder="">
</div>
<div class="feild-line">
<div class="feild-name">Website</div>
<input type="text" name="website" placeholder="">
</div>
<div class="feild-line">
<div class="feild-name">Title <span class="red">*</span></div>
<input type="text" name="title" placeholder="">
</div>
<div class="feild-line">
<div class="feild-name">Email <span class="red">*</span></div>
<input type="text" name="email" placeholder="">
</div>
<div class="feild-line">
<div class="feild-name">Phone <span class="red">*</span></div>
<input type="text" name="phone" placeholder="">
</div>
<div class="feild-line">
<div class="feild-name">Message</div>
<textarea name="comments" cols="1" rows="3"></textarea>
</div>
<div class="feild-line">
<div class="feild-name">How did you find about Target Marketing Solutions?</div>
<select name="find_tms">
<option value="" selected='selected'>--  Select  --</option>
<option value="Google" >Google</option>
<option value="MSN" >MSN</option>
<option value="Web Directory" >Web Directory</option>
<option value="Other Search Engine" >Other Search Engine</option>
<option value="Referral" >Referral</option>
<option value="Other" >Other</option>
</select>
</div>
<div class="feild-line">
<div class="feild-name">Enter this code</div>
<div class="req-captcha"><img src="<?php echo SITE_URL ; ?>Captcha-contact.php?width=80&amp;height=30&amp;characters=5" alt="captcha" title="captcha" /></div>
<input id="security_code" name="security_code" type="text" autocomplete="off"/>
</div>
<div class="req-but-line">
<input type="submit" name="submit" value="Submit">
<input type="reset" value="Reset" name="reset">
</div>

</form>
</div>
</div>

</div>


<p>SEO consultants, digital marketing experts, website designers, and internet marketing company serving Colorado and beyond.</p>
<p class="nopad">We're available for in-person, no-obligation meetings in Colorado (Denver, CO, Grand Rapids, CO, Colorado Springs, CO, Flint, CO, Fort Collins, CO, Port Huron, CO, Kalamazoo, CO, Battle Creek, Saginaw, CO, Bay City), Ohio, Illinois, and Indiana. A customized web marketing plan for both desktop and mobile for your business can be discussed in detail at that time. </p>


</div>
</div>



<div class="portbar-wrapper nopad-tb">
<div class="container">
<div class="port-two-part">
<div class="view-port"><a href="<?php echo SITE_URL ; ?>website-design-portfolio-business-commercial-corporate-industrial-website-examples-samples.php">View Our Portfolio</a></div>
</div>
<div class="port-two-part">
<div class="view-port"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">View Our Client Testimonials</a></div>
</div>
</div>
</div>


</div>


<?php include 'include/footer.php';?>


 <script type="text/javascript">
(function( $ ) {
 $('a.contact').addClass( 'active' );
})( jQuery );
</script>

	


</body>
</html>
