<?php include_once('config.php'); ?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">

<link rel="shortcut icon" href="<?php echo SITE_URL ; ?>images/favicon.ico" />
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1.0">
<title>Target Marketing Solutions - Internet Marketing - Privacy Policy</title> <meta name="description" content="Privacy Policy from Target Marketing Solutions providing Internet marketing services in Colorado since 1995. Search engine marketing services near Denver, CO, Colorado Springs, CO, Troy, CO, and Fort Collins, CO. Professional website design for business, SEO, PPC management, video production, e-commerce, digital/interactive marketing programs, and local Internet marketing. A complete Internet marketing company."/>
<?php include 'include/head.php';?>

</head>

<body>
<?php include 'include/header.php';?>

<div id="content">

<div class="inner-banner"><img src="<?php echo SITE_URL ; ?>images/contact-banner.jpg" alt="Get in touch with us">

<div class="inner-ban-txt con">
<div class="container">
<div class="i-ban-main">Get in touch with us</div>
<div class="i-ban-sub">Leaders in Digital Marketing, SEO Website Design,<br>and Internet Marketing.</div>
</div>
</div>
</div>
<div class="inner-web-wrapper testi">
<div class="container">
<div class="breadcrumbs">
<ul>
<li><a href="<?php echo SITE_URL ; ?>index.php">Home</a></li>
<li>Privacy Policy</li>
</ul>
</div>
<h1>Privacy Policy</h1>

<div class="web-content-wrapper nopad-tb policy">
<h3>General Information</h3>
<p>Target Marketing Solutions, Inc.  respects the privacy of every individual who visits our site. This privacy policy outlines how we will use the information you provide to us. This statement also will instruct you on what to do if you do not want your personal information collected or shared when you visit the website of Target Marketing Solutions, Inc.</p>
<h3>Individually Identifiable Information</h3>
<p>Target Marketing Solutions, Inc.  will not collect any individually identifiable information about you such as your name, address, telephone number, or email address unless you provide it to us voluntarily. If you do not want your individually identifiable information collected, please do not submit it to us. If you have already submitted this information and would like us to remove it from our records, please contact us at the e-mail address or phone number listed on this website. We will delete your information from our existing files. When you do provide us with individually identifiable information, we may use that information in the following ways unless stated otherwise including but not limited to: we may store and process it to better understand your request for services; we may use it to send you information which you requested, we may use it to contact you.</p>
<h3>Non-Individually Identifiable Information</h3>
<p>In some cases, we may collect information about you that is not individually identifiable. Examples of this type of information include but are not limited to the type of internet browser you are using, the type of computer operating system you are using and the domain name of the website site from which you linked to our site or advertisement.</p>
<h3>Links to Other Sites</h3>
<p>This website may link to websites maintained by outside organizations. Please be aware that these third-party websites are governed by their own privacy policies and do not fall within this policy. This company is not responsible for the content or policies maintained by these websites. Please familiarize yourself with the privacy policy of any third-party website you visit, as it will govern any information you submit through that website.</p>
<h3>Information Sent by Way of the Website is Not Secure</h3>
<p>Any information sent by Target Marketing Solutions, Inc.  by internet e-mail or through the website is not secure and is done so on a non-confidential basis. Any information you send this company over the internet, either through this website or via email is done at your own risk.</p>
<h3>Sending Information Does Not Form a Relationship</h3>
<p>Transmission of information from this website or through the internet does not create a contractual relationship between you and Target Marketing Solutions, Inc.  nor is it intended to do so. The transmission of the website, in part or in whole, and/or any communication with us via internet or e-mail does not constitute or create a contractual relationship between us and any recipients.</p>
</div>

</div>
</div>



<div class="portbar-wrapper nopad-tb">
<div class="container">
<div class="port-two-part">
<div class="view-port"><a href="<?php echo SITE_URL ; ?>website-designers-colorado-seo-website-design-website-development-co.php">View Our Portfolio</a></div>
</div>
<div class="port-two-part">
<div class="view-port"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">View Our Client Testimonials</a></div>
</div>
</div>
</div>


</div>


<?php include 'include/footer.php';?>
	

</body>
</html>
