<?php include_once('config.php'); ?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<link rel="shortcut icon" href="<?php echo SITE_URL ; ?>images/favicon.ico" />
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1.0">
<title>Website Design Portfolio, Business, Commercial, Corporate, Industrial Examples</title>
<?php include 'include/head.php';?>
</head>
<body>
<?php include 'include/header.php';?>
<div id="content">
<div class="contact-fix">
<a href="javascript:;">Contact Us</a>
</div>
<div class="inner-banner"><img alt="Website Programming and Internet Marketing" src="<?php echo SITE_URL ; ?>images/about-banner.jpg">
<div class="inner-ban-txt seo">
<div class="container">
<div class="i-ban-main">Website Portfolio</div>
<div class="i-ban-sub">Optimized websites for high rankings and traffic</div>
</div>
</div>
</div>
<div class="inner-web-wrapper">
<div class="container">
<div class="breadcrumbs">
<ul>
<li><a href="<?php echo SITE_URL ; ?>index.php">Home</a></li>
<li>Website Design Portfolio</li>
</ul>
</div>
<div id="portfolio"></div>
<h1>Website Design Portfolio</h1>
</div>
</div>
<div class="web-port-wrapper">
<div class="container">
<div class="web-port">
<ul class="da-thumbs" id="">
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/jsclarkagency.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>J.S. Clark</h3>
<a href="http://targetmarketing-betasite.com/jsclarkagency/index.php" class="info" target="_blank">www.jsclarkagency.com</a></div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/normicind.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Normic Industries</h3>
<a href="http://www.normicind.com/" class="info" target="_blank">www.normicind.com</a></div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/detailtory.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Detail Troy</h3>
<a href="http://detailtroy.com/" class="info" target="_blank">www.detailtroy.com</a></div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/business-furnishings.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Business Furnishings</h3>
<a href="http://www.business-furnishings.net/" class="info" target="_blank">www.business-furnishings.net</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/quametric.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Quametric</h3>
<a href="http://targetmarketing-betasite.com/quametric" class="info" target="_blank">targetmarketing-betasite.com/quametric</a></div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/austinlarsontaxresolution.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Austin & Larson Tax Resolution</h3>
<a href="http://www.austinlarsontaxresolution.com" class="info" target="_blank">www.austinlarsontaxresolution.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/electrexindustrial.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Electrex Industrial Solutions</h3>
<a href="http://www.electrexindustrial.com/" class="info" target="_blank">www.electrexindustrial.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/slhmetals.jpg" alt="Website Portfolio Colorado">
<div class="mask">
<h3>SHL Metals</h3>
<a href="http://www.slhmetals.com/" class="info" target="_blank">www.slhmetals.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/garyscatering.jpg" alt="Business Website Design Portfolio Colorado">
<div class="mask">
<h3>Gary's Catering</h3>
<a href="http://www.garyscatering.com/" class="info" target="_blank">www.garyscatering.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/forwardmetalcraft.jpg" alt="Business Website Design Portfolio Colorado">
<div class="mask">
<h3>Forward Metal Craft</h3>
<a href="http://forwardmetalcraft.com/" class="info" target="_blank">forwardmetalcraft.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/wardcarft.jpg" alt="Web Design Portfolio Colorado">
<div class="mask">
<h3>Wardcraft Conveyor</h3>
<a href="http://wardcraftconveyor.com/" class="info" target="_blank">wardcraftconveyor.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/rmtesting.jpg" alt="Colorado Website Design Services Portfolio">
<div class="mask">
<h3>Rocky Mountain Testing Solutions</h3>
<a href="http://www.rmtesting.com/" class="info" target="_blank">www.rmtesting.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/midwestsocket.jpg" alt="Website Designers Portfolio Colorado">
<div class="mask">
<h3>Midwest Socket</h3>
<a href="http://www.midwestsocket.net/" class="info" target="_blank">www.midwestsocket.net</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/controlled-magnetics-image.jpg" alt="SEO Website Design Portfolio Colorado">
<div class="mask">
<h3>Controlled Magnetics</h3>
<a href="http://www.controlledmagnetics.com/" class="info" target="_blank">www.controlledmagnetics.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/surplusindustrialsupply.jpg" alt="eCommerce Website Portfolio Design CO">
<div class="mask">
<h3>Surplus Industrial Supply</h3>
<a href="http://www.surplusindustrialsupply.com/" class="info" target="_blank">www.surplusindustrialsupply.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/dealersupplynetwork.jpg" alt="eCommerce Website Design Portfolio Colorado">
<div class="mask">
<h3>Dealer Supply Network</h3>
<a href="http://www.dealersupplynetwork.com/" class="info" target="_blank">www.dealersupplynetwork.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/joepizikelectric.jpg" alt="Electrician Website Design Portfolio Colorado">
<div class="mask">
<h3>Joe Pizik Electric</h3>
<a href="http://www.joepizikelectric.com/" class="info" target="_blank">www.joepizikelectric.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/bmi-website-image.jpg" alt="Web Design Portfolio Colorado">
<div class="mask">
<h3>BMI Injection Molding & Assembly</h3>
<a href="http://www.bmi-corp.com/" class="info" target="_blank">www.bmi-corp.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/web-port09.jpg" alt="Website Designers for Attorneys Portfolio Colorado">
<div class="mask">
<h3>Hone Law Firm</h3>
<a href="http://targetmarketing-betasite-02.com/honelawfirm/" class="info" target="_blank">honelawfirm.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/michigan-workers-comp-attorney.jpg" alt="Attorney Website Design Portfolio Colorado">
<div class="mask">
<h3>Michigan Workers Comp Attorney</h3>
<a href="http://www.michigan-workers-comp-attorney.com/" class="info" target="_blank">www.michigan-workers-comp-attorney.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/johnmhulrichlaw.jpg" alt="Lawyer Website Design Portfolio Colorado">
<div class="mask">
<h3>John M.H. Ulrich, IV, P.C.</h3>
<a href="http://www.johnmhulrichlaw.com/" class="info" target="_blank">www.johnmhulrichlaw.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/web-port08.jpg" alt="Website Designers Portfolio Colorado">
<div class="mask">
<h3>Perry's Tents & Events</h3>
<a href="http://www.perrystentsandevents.com/" class="info" target="_blank">www.perrystentsandevents.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/russells-tech.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Russells Technical Products</h3>
<a href="http://www.russells-tech.com/" class="info" target="_blank">www.russells-tech.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/industrialfluidsystems.jpg" alt="Web Design Portfolio Colorado">
<div class="mask">
<h3>Industrial Fluid Systems</h3>
<a href="http://industrialfluidsystems.com/" class="info" target="_blank">industrialfluidsystems.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/intertwinecorp.jpg" alt="Website Designers Portfolio Colorado">
<div class="mask">
<h3>Intertwine Corporation</h3>
<a href="http://www.intertwinecorp.com/" class="info" target="_blank">www.intertwinecorp.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/kbengineeringllc.jpg" alt="Business Website Design Services Portfolio Colorado">
<div class="mask">
<h3>KB Engineering</h3>
<a href="http://www.kbengineeringllc.com/" class="info" target="_blank">www.kbengineeringllc.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/unitedbrass.jpg" alt="Web Development Portfolio Colorado">
<div class="mask">
<h3>United Brass Manufacturers</h3>
<a href="http://www.unitedbrass.com/" class="info" target="_blank">www.unitedbrass.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/northernlabelinc.jpg" alt="Website Development Portfolio Colorado">
<div class="mask">
<h3>Northern Label</h3>
<a href="http://northernlabelinc.com/" class="info" target="_blank">northernlabelinc.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/rpquote.jpg" alt="SEO Website Design Samples Colorado">
<div class="mask">
<h3>Advanced Prototyping</h3>
<a href="http://www.rpquote.com/" class="info" target="_blank">www.rpquote.com</a></div>
</li>

<!--<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/web-port09.jpg" alt="Website Designers for Attorneys Portfolio Colorado">
<div class="mask">
<h3>Hone Law Firm</h3>
<a href="http://honelawfirm.com/" class="info" target="_blank">honelawfirm.com</a></div>
</li>-->

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/excalindustries.jpg" alt="SEO Website Designers Portfolio Colorado">
<div class="mask">
<h3>Excal Industries</h3>
<a href="http://www.excalindustries.com/" class="info" target="_blank">www.excalindustries.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/cec-detroit.jpg" alt="Web Design Samples Colorado">
<div class="mask">
<h3>Compressor Engineering Corporation</h3>
<a href="http://www.cec-detroit.com/" class="info" target="_blank">www.cec-detroit.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/cleanroom-training.jpg" alt="Website Designers Portfolio CO">
<div class="mask">
<h3>Cleanroom Training</h3>
<a href="http://www.cleanroom-training.com/" class="info" target="_blank">www.cleanroom-training.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/cleanairtechnology.jpg" alt="Web Design Portfolio Examples CO">
<div class="mask">
<h3>Clean Air Technology</h3>
<a href="http://www.cleanairtechnology.com/" class="info" target="_blank">www.cleanairtechnology.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/involutegearmachine.jpg" alt="Industrial Web Design Portfolio Colorado">
<div class="mask">
<h3>Involute Gear and Machine</h3>
<a href="http://www.involutegearmachine.com/" class="info" target="_blank">www.involutegearmachine.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/ibgndt.jpg" alt="Website Designers Portfolio Colorado">
<div class="mask">
<h3>ibg NDT Systems Corporation</h3>
<a href="http://www.ibgndt.com/" class="info" target="_blank">www.ibgndt.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/romaycorp.jpg" alt="Website Design Service Portfolio Colorado">
<div class="mask">
<h3>Romay Corporation</h3>
<a href="https://romaycorp.com/" class="info" target="_blank">romaycorp.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/milfast.jpg" alt="Website Designers Portfolio Colorado">
<div class="mask">
<h3>Milfast Industrial Supply</h3>
<a href="http://www.milfast.com/" class="info" target="_blank">www.milfast.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/durabond-slide.jpg" alt="Manufacturing Website Design Portfolio Colorado">
<div class="mask">
<h3>DuraBond Slide</h3>
<a href="http://www.durabondslide.com/" class="info" target="_blank">www.durabondslide.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/fredsheatingair.jpg" alt="Heating and Air Conditioning Website Design Portfolio Colorado">
<div class="mask">
<h3>Fred's Heating and Air Conditioning</h3>
<a href="http://www.fredsheatingair.com/" class="info" target="_blank">www.fredsheatingair.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/donsheatingandairconditioning-mi.jpg" alt="Heating and Air Conditioning Website Design Portfolio CO">
<div class="mask">
<h3>Don's Heating & Air Conditioning</h3>
<a href="http://www.donsheatingandairconditioning-mi.com/" class="info" target="_blank">www.donsheatingandairconditioning-mi.com</a></div>
</li>

<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/videoprosmichigan.jpg" alt="Corporate Website Design Portfolio Colorado">
<div class="mask">
<h3>Video Pros Michigan</h3>
<a href="http://www.videoprosmichigan.com/" class="info" target="_blank">www.videoprosmichigan.com</a></div>
</li>


</ul>
</div>
</div>
</div>
<div class="portbar-wrapper">
<div class="container">
<div class="view-port"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">View Our Client Testimonials</a></div>
</div>
</div>
</div>
<?php include 'include/footer.php';?>
 <script type="text/javascript">
(function( $ ) {
 $('a.port').addClass( 'active' );
})( jQuery );
</script>


</body>
</html>
