<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */
global $shortnametheme;
?>
<div id="footer">
<div class="ft-menu">
<div class="container">
<ul>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/website-designers-colorado-seo-website-design-website-development-co.php">Web Design</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/pay-per-click-PPC-colorado-ppc-consultants-paid-search-marketing-co.php">Adwords (PPC)</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/search-engine-optimization-colorado-seo-consultants-co.php">SEO</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/video-production-services-colorado-internet-videos-co.php">Video Production</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/ecommerce-website-design-denver-co-magento-woocommerce-web-designers-colorado.php">E-Commerce</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/website-design-portfolio-business-commercial-corporate-industrial-website-examples-samples.php">Portfolio</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/seo-ppc-website-design-client-testimonials.php">Testimonials</a></li>
<li><a href="<?php echo site_url(); ?>">Blog</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/about-us-internet-marketing-services-company.php">About</a></li>
<li><a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/contact-website-design-seo-ppc-internet-marketing-services-company.php">Contact</a></li>
</ul>
</div>
</div>
<div class="ft-middle">
<div class="container">
<div class="ft-box01">
<div class="gl-logo"><a href="<?php echo stripslashes(get_option($shortnametheme."_partner_link")); ?>" target="_blank"><img src="<?php echo site_url(); ?>/<?php echo stripslashes(get_option($shortnametheme."_partner_img")); ?>" alt="google partner"></a></div>
<div class="gl-line"><?php echo stripslashes(get_option($shortnametheme."_partner_txt")); ?></div>

</div>
<div class="ft-box02">
<?php dynamic_sidebar('fter-contact'); ?>
</div>
<div class="ft-box03">
<div class="ft-head"><?php echo stripslashes(get_option($shortnametheme."_newslatter_title")); ?></div>
<div class="sign-box">
<div class="widget_wysija_cont html_wysija"><div id="msg-form-wysija-html57f4ce39e5280-1" class="wysija-msg ajax"></div><form id="form-wysija-html57f4ce39e5280-1" method="post" action="#wysija" class="widget_wysija html_wysija">
<p class="wysija-paragraph">
<div id="news-input">
<input type="text" name="wysija[user][email]" class="wysija-input validate[required,custom[email]]" title="Enter your email address" placeholder="Enter your email address" value="" />
</div>
<span class="abs-req">
<input type="text" name="wysija[user][abs][email]" class="wysija-input validated[abs][email]" value="" />
</span>
</p>
<input class="wysija-submit wysija-submit-field" type="submit" value="Subscribe" />
<input type="hidden" name="form_id" value="1" />
<input type="hidden" name="action" value="save" />
<input type="hidden" name="controller" value="subscribers" />
<input type="hidden" value="1" name="wysija-page" />
<input type="hidden" name="wysija[user_list][list_ids]" value="1" />
 </form>
 <div id="news-response"></div>
</div>
</div>
<div class="s-txt"><?php echo stripslashes(get_option($shortnametheme."_social_title")); ?></div>
<div class="md-back">
<div class="s-md">
<a href="<?php echo stripslashes(get_option($shortnametheme."_fblink")); ?>" target="_blank">
<figure><img src="<?php echo get_template_directory_uri(); ?>/images/fb.png" alt="facebook"></figure>
<span class="name">Facebook</span>
</a>
</div>
<div class="s-md">
<a href="<?php echo stripslashes(get_option($shortnametheme."_twiter_link")); ?>" target="_blank">
<figure><img src="<?php echo get_template_directory_uri(); ?>/images/twt.png" alt="Twitter"></figure>
<span class="name">Twitter</span>
</a>
</div>
<div class="s-md">
<a href="<?php echo stripslashes(get_option($shortnametheme."_gplus_link")); ?>" target="_blank">
<figure><img src="<?php echo get_template_directory_uri(); ?>/images/g-plus.png" alt="Google +"></figure>
<span class="name">Google +</span>
</a>
</div>
<div class="s-md">
<a href="<?php echo stripslashes(get_option($shortnametheme."_you_link")); ?>" target="_blank">
<figure><img src="<?php echo get_template_directory_uri(); ?>/images/youtube-icn.png" alt="Google +"></figure>
<span class="name">YouTube</span>
</a>
</div>
</div>
</div>
</div>
</div>
<div class="ft-btm">
<div class="container">
<div class="copyright">Target Marketing Solutions &#169; All Rights Reserved | <a href="<?php echo stripslashes(get_option($shortnametheme."_site_url")); ?>/privacy-policy-internet-marketing.php">Privacy policy</a></div>
<div class="copyright">A leading Internet Marketing and SEO Company.</div>
</div>
</div>

</div>
</div>
<section class="quote-popup" id="lightbox">
<div class="pop-mid-box">
<div class="quick-form-home">
<div class="close-btn"><a href="javascript:;"><img src="<?php echo get_template_directory_uri(); ?>/images/close-icon-toggle.png"></a></div>
<?php echo do_shortcode('[contact-form-7 id="589" title="Contact form 1"]'); ?>

</div>
</div>
</section>

<!-- bxSlider Javascript file -->

<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/common.js"></script>
	<!--START Scripts : this is the script part you can add to the header of your theme-->
<script type="text/javascript" src="https://www.targetmarketingsol.com/blog/wp-content/plugins/wysija-newsletters/js/validate/languages/jquery.validationEngine-en.js?ver=2.7.5"></script>
<script type="text/javascript" src="https://www.targetmarketingsol.com/blog/wp-content/plugins/wysija-newsletters/js/validate/jquery.validationEngine.js?ver=2.7.5"></script>
<script type="text/javascript" src="https://www.targetmarketingsol.com/blog/wp-content/plugins/wysija-newsletters/js/front-subscribers.js?ver=2.7.5"></script>
<script type="text/javascript">
/* <![CDATA[ */
var wysijaAJAX = {"action":"wysija_ajax","controller":"subscribers","ajaxurl":"https://www.targetmarketingsol.com/blog/wp-admin/admin-ajax.php","loadingTrans":"Loading..."};
/* ]]> */
</script><script type="text/javascript" src="https://www.targetmarketingsol.com/blog/wp-content/plugins/wysija-newsletters/js/front-subscribers.js?ver=2.7.5"></script>
<!--END Scripts-->

<script type="text/javascript">
$(function(){ $('.sign-box #form-wysija-html57f4ce39e5280-1').ebcaptcha();});
$(function(){ $('.nw-line #form-wysija-html57f4fd3c35c4c-2').ebcaptchaside();});
</script>

<!--Start of Zopim Live Chat Script-->
<script type="text/javascript">
window.$zopim||(function(d,s){var z=$zopim=function(c){z._.push(c)},$=z.s=
d.createElement(s),e=d.getElementsByTagName(s)[0];z.set=function(o){z.set.
_.push(o)};z._=[];z.set._=[];$.async=!0;$.setAttribute("charset","utf-8");
$.src="//v2.zopim.com/?41TJVbzTYsY4ZtNf5qNhDXFWD47rqyMY";z.t=+new Date;$.
type="text/javascript";e.parentNode.insertBefore($,e)})(document,"script");
</script>
<!--End of Zopim Live Chat Script-->

<?php wp_footer(); ?>
</body>
</html>
