<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */

get_header(); ?>
<div id="content">
	<?php include (TEMPLATEPATH . '/sidebar-top.php'); ?>
	<div class="blog-wrapper">
		<div class="container">
			<div class="breadcrumbs">
				<ul>
				<li><a href="<?php echo site_url(); ?>">Home</a></li>
				<li>Blog</li>
				</ul>
			</div>
			<div class="blog-lft">
					<?php while ( have_posts() ) : the_post(); ?>
						<div class="blog-box no-bor" id="post-<?php the_ID(); ?>">
							<div class="blog-head"><?php the_title( ); ?></div>
							
							<div class="post-sm-dis">
							<?php the_content(); ?>
							</div>
							</div>
					<?php endwhile; ?>
			</div>
			<div class="blog-rgt">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>

</div>
<?php get_footer(); ?>
