<?php include_once('config.php'); ?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">

<link rel="shortcut icon" href="<?php echo SITE_URL ; ?>images/favicon.ico" />
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1.0">
<title>Internet Marketing CO, Website Marketing Services Denver, Colorado, SEO Company Colorado Springs, CO, Fort Collins, CO, Troy, CO</title>
<?php include 'include/head.php';?>

</head>

<body>
<?php include 'include/header.php';?>

<div id="content">
<div class="contact-fix">
<a href="javascript:;">Contact Us</a>
</div>
<div class="banner">
<ul class="bannerrotation">
<li>
<div class="bg-banner"><img src="<?php echo SITE_URL ; ?>images/banner-01.jpg"></div>
<div class="banner-container">
<div class="banner-txt">
<div class="ban-sub-txt">Comprehensive Internet Marketing Focusing on</div>
<div class="ban-main-txt">Sales Growth</div>
<div class="banner-but"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">Client Testimonials</a></div>
</div>
</div>
</li>
<li>
<div class="bg-banner"><img src="<?php echo SITE_URL ; ?>images/marketing-stratergy.jpg"></div>
<div class="banner-container">
<div class="banner-txt">
<div class="ban-sub-txt">Designing a Custom Marketing Strategy for</div>
<div class="ban-main-txt">Significant ROI</div>
<div class="banner-but"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">Client Testimonials</a></div>
</div>
</div>
</li>
<li>
<div class="bg-banner"><img src="<?php echo SITE_URL ; ?>images/banner03.jpg"></div>
<div class="banner-container">
<div class="banner-txt txt-black">
<div class="ban-sub-txt">GETTING YOUR BUSINESS TO<br>STAND OUT FROM</div>
<div class="ban-main-txt">THE CROWD</div>
<div class="banner-but"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">Client Testimonials</a></div>
</div>
</div>
</li>
</ul>
</div>
<div class="service-wrapper">
<div class="container">
<h1>Internet Marketing Services</h1>
<h4>Providing Professional Internet Marketing Services for Over 20 Years.</h4>
<div class="service-area">
<div class="ser-box">
<figure class="hvr-underline-from-center"><span><a href="<?php echo SITE_URL ; ?>website-designers-colorado-seo-website-design-website-development-co.php"><img src="<?php echo SITE_URL ; ?>images/web-design-icon.png" alt="Website Design"></a></span></figure>
<div class="ser-name">Website Design</div>
<p>Creative website designs with SEO that are proven sales generators, and are customized for your business, with tracking data to verify return on your marketing investment...</p>
<div class="r-more"><a href="<?php echo SITE_URL ; ?>website-designers-colorado-seo-website-design-website-development-co.php" class="btn btn-4 btn-4d icon-arrow-left">Read More</a></div>
</div>
<div class="ser-box">
<figure class="hvr-underline-from-center"><span><a href="<?php echo SITE_URL ; ?>pay-per-click-PPC-colorado-ppc-consultants-paid-search-marketing-co.php"><img src="<?php echo SITE_URL ; ?>images/ppc-icon.png" alt="Pay Per Click (PPC)"></a></span></figure>
<div class="ser-name">Pay Per Click (PPC)</div>
<p>PPC puts your business at the top of the search pages, resulting in more traffic to your site, and more revenue for your business. We're Adwords (PPC) Certified...</p>
<div class="r-more"><a href="<?php echo SITE_URL ; ?>pay-per-click-PPC-colorado-ppc-consultants-paid-search-marketing-co.php" class="btn btn-4 btn-4d icon-arrow-left">Read More</a></div>
</div>
<div class="ser-box">
<figure class="hvr-underline-from-center"><span><a href="<?php echo SITE_URL ; ?>search-engine-optimization-colorado-seo-consultants-co.php"><img src="<?php echo SITE_URL ; ?>images/seo-icon.png" alt="SEO"></a></span></figure>
<div class="ser-name">SEO</div>
<p>SEO can get your site to stand out over your competitors in the search results. We're SEO experts who can get your business noticed...</p>
<div class="r-more"><a href="<?php echo SITE_URL ; ?>search-engine-optimization-colorado-seo-consultants-co.php" class="btn btn-4 btn-4d icon-arrow-left">Read More</a></div>
</div>
<div class="ser-box">
<figure class="hvr-underline-from-center"><span><a href="<?php echo SITE_URL ; ?>video-production-services-colorado-internet-videos-co.php"><img src="<?php echo SITE_URL ; ?>images/v-prod-icon.png" alt="Video Production"></a></span></figure>
<div class="ser-name">Video Production</div>
<p>We'll produce a professional HD video that highlights your products & services. Videos drive traffic to your site, which results in more sales for your business...</p>
<div class="r-more"><a href="<?php echo SITE_URL ; ?>video-production-services-colorado-internet-videos-co.php" class="btn btn-4 btn-4d icon-arrow-left">Read More</a></div>
</div>
<div class="ser-box">
<figure class="hvr-underline-from-center"><span><a href="<?php echo SITE_URL ; ?>ecommerce-website-design-denver-co-magento-woocommerce-web-designers-colorado.php"><img src="<?php echo SITE_URL ; ?>images/e-com-icon.png" alt="E-Commerce"></a></span></figure>
<div class="ser-name">E-Commerce</div>
<p>We offer custom e-commerce web design solutions using Magento, BigCommerce, and beyond. Ask us about integrating your store with Google Shopping for the ultimate in visibility and results...</p>
<div class="r-more"><a href="<?php echo SITE_URL ; ?>ecommerce-website-design-denver-co-magento-woocommerce-web-designers-colorado.php" class="btn btn-4 btn-4d icon-arrow-left">Read More</a></div>
</div>

</div>
</div>
</div>
<div class="project-wrapper">
<div class="container">
<h2>Our Recent Projects</h2>
<h4>Create your unique looking website with the fresh and interactive design that we offer you.</h4>

<div class="main-portfolio">
<ul class="portslider">
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/normicind.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Normic Industries</h3>
<a href="http://www.normicind.com/" class="info" target="_blank">www.normicind.com</a></div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/austinlarsontaxresolution.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Austin & Larson Tax Resolution</h3>
<a href="http://www.austinlarsontaxresolution.com" class="info" target="_blank">www.austinlarsontaxresolution.com</a></div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/portfolio-01.jpg" alt="Business Website Design Portfolio Colorado">
<div class="mask">
<h3>Gary's Catering</h3>
<a href="http://www.garyscatering.com/" class="info" target="_blank">www.garyscatering.com</a>
</div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/business-furnishings.jpg" alt="Website Design Portfolio Colorado">
<div class="mask">
<h3>Business Furnishings</h3>
<a href="http://www.business-furnishings.net/" class="info" target="_blank">www.business-furnishings.net</a>
</div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/bmi-website-image.jpg" alt="Web Design Portfolio Colorado">
<div class="mask">
<h3>BMI Injection Molding &amp; Assembly</h3>
<a href="http://www.bmi-corp.com/" class="info" target="_blank">www.bmi-corp.com</a></div>
</li>
<li class="view view-first">
<img src="<?php echo SITE_URL ; ?>images/slhmetals.jpg" alt="Website Portfolio Colorado">
<div class="mask">
<h3>SHL Metals</h3>
<a href="http://slhmetals.com/" class="info" target="_blank">www.slhmetals.com</a>
</div>
</li>
</ul>
</div>
</div>
</div>
<div class="portbar-wrapper">
<div class="container">
<div class="view-port"><a href="<?php echo SITE_URL ; ?>website-design-portfolio-business-commercial-corporate-industrial-website-examples-samples.php#portfolio">View Our Portfolio</a></div>
</div>
</div>
<div class="consn-wrapper">
<div class="container">
<div class="consn-box">
<h3>Free Website Marketing Consultation</h3>
<p>Provide us your email address and we'll give you a free assessment of your website and marketing plan, with suggestions on how to get your business seen by more customers and increase your sales/revenue.</p>
<p><b><i>Target Marketing Solutions can get you more Traffic, more Sales and Higher Revenue with our proven web designs and marketing techniques.</i></b> We are a Professional Internet Marketing Company and Google Partner Agency. Our Experienced Marketing Experts and Consultants offer: Search Engine Optimization (SEO) Services, Search Marketing, Website Design & Development, Pay-Per-Click Management, E-Commerce Development, Video Production, E-Commerce, well as many other Internet Marketing Services.</p>
<div class="click-but"><a href="<?php echo SITE_URL ; ?>contact-website-design-seo-ppc-internet-marketing-services-company.php">Click Here</a></div>
</div>
</div>
</div>
<div class="testimonial-wrapper">
<div class="container">
<div class="testi-box">
<h2>Our Clients get results</h2>
<ul class="testimonial">
<li>
<div class="com-logo"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php"><img src="<?php echo SITE_URL ; ?>images/intretwine-logo.jpg"></a></div>
<div class="com-name">Intertwine Corporation</div>
<div class="cl-res">At Intertwine Corporation we partnered with Target Marketing Solutions and we've been very happy with the services. For starters, without spending any additional money on Google Adwords, we're already seeing a 10x increase...</div>
<div class="t-more"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">Read More</a></div>
</li>
<li>
<div class="com-logo"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php"><img src="<?php echo SITE_URL ; ?>images/detail-troy-logo.jpg"></a></div>
<div class="com-name">Detail Troy</div>
<div class="cl-res">I even had a pre-existing website that really didn't seem to be attracting much additional business. That all changed after TMS redesigned and optimized the website...</div>
<div class="t-more"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">Read More</a></div>
</li>
<li>
<div class="com-logo"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php"><img src="<?php echo SITE_URL ; ?>images/hauser-logo.jpg"></a></div>
<div class="com-name">Hauser Pharmaceutical</div>
<div class="cl-res">We have received a multitude of compliments on the look of our website and the ease of navigating around it; and our business has greatly increased... currently averaging five to seven new accounts each week! </div>
<div class="t-more"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">Read More</a></div>
</li>
<li>
<div class="com-logo"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php"><img src="<?php echo SITE_URL ; ?>images/jp-logo.jpg"></a></div>
<div class="com-name">Joe Pizik Electric</div>
<div class="cl-res">We started using your services a year ago for our advertising needs for website design. Results have been excellent, business has increased greatly. We have received many compliments on our website you designed for us.</div>
<div class="t-more"><a href="<?php echo SITE_URL ; ?>seo-ppc-website-design-client-testimonials.php">Read More</a></div>
</li>
</ul>
</div>
</div>
</div>

</div>


<?php include 'include/footer.php';?>

 <script type="text/javascript">
(function( $ ) {
 $('a.home').addClass( 'active' );
})( jQuery );
</script>
	


</body>
</html>
